# Uses of Class
it.tdlight.jni.TdApi.StoryInteraction

## Uses of TdApi.StoryInteraction in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.StoryInteraction
Modifier and Type
Field
Description
`TdApi.StoryInteraction[]`
TdApi.StoryInteractions.`interactions`
List of story interactions.
Constructors in it.tdlight.jni with parameters of type TdApi.StoryInteraction
Modifier
Constructor
Description
``
`StoryInteractions(int totalCount, int totalForwardCount, int totalReactionCount, TdApi.StoryInteraction[] interactions, String nextOffset)`
Represents a list of interactions with a story.